SkyReal Documentation

  1. Accueil
  2. Docs
  3. SkyReal Documentation
  4. Installation
  5. Prerequisites

Prerequisites

To run the last version of SkyReal on your machine, it requires:

  • Windows 7 or greater
  • DirectX End-User Runtimes (June 2010)  (download here)
  • A valid licence of SkyReal (Trial, 2D viewer or Full)

To run SkyReal in VR, it requires:

  • SteamVR: 1.39
  • Oculus Runtime (Oculus HMDs only)
  • A Trial or Full SkyReal licence
Cet article vous a-t-il été utile ? Oui Non

Comment pouvons-nous aider ?